<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@FFA94F=3B</action>
    </script>
  </cheat>

  <cheat desc="Finish Period Now!">
    <script state="on">
      <action>maincpu.pb@FFA950=00</action>
      <action>maincpu.pb@FFA94F=01</action>
    </script>
  </cheat>

  <cheat desc="Infinite Credits PL1">
    <script state="run">
      <action>maincpu.pb@FF4101=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Credits PL2">
    <script state="run">
      <action>maincpu.pb@FF4102=09</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
